
/* Уведомления на странице */

.warning-hint {
    padding: 20px 12px 20px 12px;
    background-color: #EBECEC;
    border-radius: 10px;
    border: 1px solid #DD2A1B;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    gap: 12px;
}

.warning-hint p {
    font-size: var(--font-18);
    color: #3D4B55;
}

.warning-hint p strong {
    font-weight: 700;
}

.warning-hint img {
    width: 24px;
    height: 24px;
}

.hidden {
    display: none;
}

/* Стили отспутов типа бутстрапа */
/*

.m-auto {
    margin: auto;
}
.m-0 {
    margin: 0;
}
.m-1 {
    margin: 0.25rem;
}
.m-2 {
    margin: 0.5rem;
}
.m-3 {
    margin: 1rem;
}
.m-4 {
    margin: 1.5rem;
}
.m-5 {
    margin: 3rem;
}

.mt-auto {
    margin-top: auto;
}
.mt-0 {
    margin-top: 0;
}
.mt-1 {
    margin-top: 0.25rem;
}
.mt-2 {
    margin-top: 0.5rem;
}
.mt-3 {
    margin-top: 1rem;
}
.mt-4 {
    margin-top: 1.5rem;
}
.mt-5 {
    margin-top: 3rem;
}

.mb-auto {
    margin-bottom: auto;
}
.mb-0 {
    margin-bottom: 0;
}
.mb-1 {
    margin-bottom: 0.25rem;
}
.mb-2 {
    margin-bottom: 0.5rem;
}
.mb-3 {
    margin-bottom: 1rem;
}
.mb-4 {
    margin-bottom: 1.5rem;
}
.mb-5 {
    margin-bottom: 3rem;
}

.ml-auto {
    margin-left: auto;
}
.ml-0 {
    margin-left: 0;
}
.ml-1 {
    margin-left: 0.25rem;
}
.ml-2 {
    margin-left: 0.5rem;
}
.ml-3 {
    margin-left: 1rem;
}
.ml-4 {
    margin-left: 1.5rem;
}
.ml-5 {
    margin-left: 3rem;
}

.mr-auto {
    margin-right: auto;
}
.mr-0 {
    margin-right: 0;
}
.mr-1 {
    margin-right: 0.25rem;
}
.mr-2 {
    margin-right: 0.5rem;
}
.mr-3 {
    margin-right: 1rem;
}
.mr-4 {
    margin-right: 1.5rem;
}
.mr-5 {
    margin-right: 3rem;
}

.p-0 {
    padding: 0;
}
.p-1 {
    padding: 0.25rem;
}
.p-2 {
    padding: 0.5rem;
}
.p-3 {
    padding: 1rem;
}
.p-4 {
    padding: 1.5rem;
}
.p-5 {
    padding: 3rem;
}

.pt-0 {
    padding-top: 0;
}
.pt-1 {
    padding-top: 0.25rem;
}
.pt-2 {
    padding-top: 0.5rem;
}
.pt-3 {
    padding-top: 1rem;
}
.pt-4 {
    padding-top: 1.5rem;
}
.pt-5 {
    padding-top: 3rem;
}

.pb-0 {
    padding-bottom: 0;
}
.pb-1 {
    padding-bottom: 0.25rem;
}
.pb-2 {
    padding-bottom: 0.5rem;
}
.pb-3 {
    padding-bottom: 1rem;
}
.pb-4 {
    padding-bottom: 1.5rem;
}
.pb-5 {
    padding-bottom: 3rem;
}

.pl-0 {
    padding-left: 0;
}
.pl-1 {
    padding-left: 0.25rem;
}
.pl-2 {
    padding-left: 0.5rem;
}
.pl-3 {
    padding-left: 1rem;
}
.pl-4 {
    padding-left: 1.5rem;
}
.pl-5 {
    padding-left: 3rem;
}

.pr-0 {
    padding-right: 0;
}
.pr-1 {
    padding-right: 0.25rem;
}
.pr-2 {
    padding-right: 0.5rem;
}
.pr-3 {
    padding-right: 1rem;
}
.pr-4 {
    padding-right: 1.5rem;
}
.pr-5 {
    padding-right: 3rem;
}
*/
